using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComVisible(false)]
[TypeLibType(16)]
public interface IScrollerEvents_Event
{
	event IScrollerEvents_DestroyEventHandler Destroy;

	event IScrollerEvents_ChangeEventHandler Change;
}
